.control-box {
    width: 100%;
    height: 270px;
	overflow: hidden;
	margin-top:30px;
}
.control-box ul {
  list-style: none;
  position: relative;
}
.control-box ul li {
  position: absolute;
  top: 100px;
  cursor: pointer;
}
.prev {
  left: 0;
}
.next {
  right: 0;
}
.bigbox {
  overflow: hidden;
width: 1092px;
margin-right: 40px;
margin-left: 40px;
}
#switcher {
  left: 0px;
}
.content_1.content_2 {
  width: 100%;
  float: left;
}
.box {
  transition:all .7s ease 0s;
  width: 260px!important;
  float: left;
 margin-right:14px ;
}
.box a{
	display: inline-block;
	width:100%;
	height: 100%;
}
.box a img{
	width:100%;
	height: 100%;
	border:2px solid white;
}
.box:hover {
 opacity:0.5;
}
.shadow {
  width: 255px;
  height: 60px;
  /* opacity: 1; */
  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#66000000,endColorstr=#66000000);
  color: white;
  font-size: 14px;
}
.shadow a {
  display: inline-block;
  width: 225px;
  height: 60px;
  color: white!important;
  text-decoration: none;
  margin-top: 10px;
  text-align: center;
}
